Moodle CVE-2013-4313 SQL Injection Vulnerability

Bugtraq ID: 62410
Class: Input Validation Error
CVE: CVE-2013-4313
Remote: Yes
Local: No
Published: Sep 16 2013 12:00AM
Updated: Apr 13 2015 09:12PM
Credit: Ryan Giobbi
Vulnerable: Moodle Moodle 2.5.1
Moodle Moodle 2.4.5
Moodle Moodle 2.4.4
Moodle Moodle 2.4.3
Moodle Moodle 2.3.8
Moodle Moodle 2.3.7
Moodle Moodle 2.3.6
Moodle Moodle 2.3.3
Moodle Moodle 2.3.2
Moodle Moodle 2.3.1
Moodle Moodle 2.5
Moodle Moodle 2.4.2
Moodle Moodle 2.4.1
Moodle Moodle 2.4
Moodle Moodle 2.3.5
Moodle Moodle 2.3.4
Moodle Moodle 2.3
Not Vulnerable: Moodle Moodle 2.5.2
Moodle Moodle 2.4.6
Moodle Moodle 2.3.9


 

Privacy Statement
Copyright 2010, SecurityFocus